@media (min-width:1201px) {
	.repairCont{ min-height:1950px; background: url(../images/repairPic1.jpg) 0 0 no-repeat, url(../images/repairPic2.jpg) 0 846px no-repeat; position: relative; margin-top:-20px; color: #104c9a; }
	
	.intro{ padding:20px 20px 20px 680px; font-size:18px; line-height:40px; }
	.intro:first-letter{ font-size:36px; }
	.intro{ }

	.mset1{ margin:20px; }
		.mset1 .tit{ font-size:30px; padding:10px 0; }
		.mset1 .cont{ margin-top:20px; }
			.mset1 .cont p{ padding:6px 0; }
	
	.mset1.p1{ margin-top:250px; }
	.mset1.p2{ margin-top:60px; }
	
	.flow{ position: absolute; top:1455px; right:0; }
}
@media (max-width: 1200px) {
	.repairCont{ /*background: url(../images/repairPicH51.jpg) 0 300px/100% no-repeat, url(../images/repairPicH52.jpg) 0 846px/100% no-repeat;*/ position: relative; margin-top:; color: #104c9a; }
	
	.intro{ font-size:14px; line-height:25px; padding:0px 10px; }
	.intro:after{ content:""; display:block; height:57vw; margin:20px 0px 0; background: url(../images/repairPicH51.jpg) 0 10px/100% no-repeat; }
	.intro:first-letter{ font-size:24px; }
	
	.mset1{ margin:10px; }
		.mset1 .tit{ font-size:20px; padding:10px 0; }
		.mset1 .cont{ font-size:14px; line-height:1.7; }
			.mset1 .cont p{ padding:3px 0; }
	.mset1.p1:after{ content:""; display:block; margin:20px -20px 0; height:137vw; background: url(../images/repairPicH52.jpg) 0 0/100% no-repeat; }
	
	.mset1.p2{ margin:-25vw 10px 30px; }
	.flow{ }
}